{% extends "base.html" %}

{% block content %}
    <form method="POST">
    {% csrf_token %}
    <table>{{ form }}</table>
    <input type="submit" value="Submit" class="btn btn-info">
    </form>
{% endblock %}
